arrangers:
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
catalog: JIKU-0616
categories:
- Animation
category: Animation
classification: Original Work
composers:
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
covers:
- full: https://media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
  medium: https://medium-media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
- full: https://media.vgm.io/albums/33/24833/24833-9dfa4bc9692f.jpg
  medium: https://medium-media.vgm.io/albums/33/24833/24833-9dfa4bc9692f.jpg
  name: Disc (reverse)
  thumb: https://thumb-media.vgm.io/albums/33/24833/24833-9dfa4bc9692f.jpg
discs:
- disc_length: '3:21'
  name: Disc 1
  tracks:
  - names:
      English: Rakuen from July ~Extra thanks~
      Japanese: 7月のラクエン ~Extra thanks~
    track_length: '3:21'
link: album/24833
lyricists: []
media_format: CD
meta:
  added_date: 2011-03-19T18:13
  edited_date: 2022-05-03T01:51
  fetched_date: 2025-12-07T18:54
  freedb: 98
  ttl: 86400
  visitors: 2748
name: Shichigatsu no Rakuen ~Extra thanks~
names:
  en: Shichigatsu no Rakuen ~Extra thanks~
  ja: 7月のラクエン ～Extra thanks～
  ja-latn: Shichigatsu no Rakuen ~Extra thanks~
notes: This one-track album was only available at the Tanasonic concert on July 7th,
  2009, sold in Tokyo as part of the Tanasonic brochure. The track is an alternative
  version of the piano solo performed during the concert, a medley using "Rakuen"
  theme from Wolf's Rain and the "Innocent Green" theme from Macross Frontier.
organizations:
- &id001
  names:
    en: Toshiaki Ota (BORDER LINE INC.)
    ja: Toshiaki Ota (BORDER LINE INC.)
    ja-latn: Toshiaki Ota (BORDER LINE INC.)
  role: publisher
- names:
    en: DD WAVE Co., Ltd.
    ja: DD WAVE Co., Ltd.
    ja-latn: DD WAVE Co., Ltd.
  role: manufacturer
performers:
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
picture_full: https://media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
picture_small: https://medium-media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
picture_thumb: https://thumb-media.vgm.io/albums/33/24833/24833-392e0454b2bf.jpg
products:
- link: product/3417
  names:
    en: Wolf's Rain
    ja: ウルフズレイン
    ja-latn: Wolf's Rain
- link: release/13663
  names:
    en: Macross Frontier
    ja: マクロスF
    ja-latn: Macross Frontier
publish_format: Commercial, Event Only
publisher: *id001
related: []
release_date: '2009-07-07'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/24833?perpage=99999
votes: 0
